Curewell Doctor-Android - Bug #2273

when doctor add prescription and select date (let suppose 20-05-2022) then ,after submission by
default this date (01-01-1970) appears instead of this (20-05-2022) in the date field.(

05/06/2022 03:27 PM - Mohd Irfan

Status: Closed Start date: 05/06/2022
Priority: Normal Due date:

Assignee: imran h % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce app:

1. Login with a valid credential
2. approve appointment

3. Add prescription

4. select date

when doctor add prescription and select date (let suppose 20-05-2022) then ,after submission by default this date (01-01-1970)
appears instead of this (20-05-2022) in the date field.

See attached screenshot:
History

#1 - 05/19/2022 12:11 PM - imran h

- Status changed from New to Resolved

#2 - 06/09/2022 01:21 PM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue has been verified.
and it has been found that the issue is not fixed.

#3 - 06/16/2022 12:46 PM - shefali srivastav

- Status changed from Reopened to Resolved

#4 - 06/20/2022 06:43 PM - Mohd Irfan

- Status changed from Resolved to Closed
